  .av_page_headline_1 {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    font-size: 2.6em;
    font-weight: 700;
    color: var(--primary-blue);
    line-height: 1.6;
}

.av_page_subline_1 {
    margin: 0 auto;
    max-width: 1400px;
    text-align: center;
    font-size: 1.2em;
    font-weight: normal;
    color: var(--primary-blue);
    line-height: 1.6;
}

.av_page_subline_2 {
    margin: 0 auto;
    max-width: 1400px;
    text-align: center;
    font-size: 1.2em;
    font-weight: normal;
    color: #fff;
    line-height: 1.6;
}

  .av_page_headline_2 {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    font-size: 2.6em;
    font-weight: 700;
    color: #fff;
    line-height: 1.6;
}

.av_section_container_1 {
   padding: 50px 20px 50px 20px;
   background: #fff;
}

.av_section_container_2 {
   padding: 50px 20px 50px 20px;
   background: #05164d;
}

@media (max-width: 768px) {
.av_section_container_1 {
   padding: 40px 20px 40px 20px;
}

.av_section_container_2 {
   padding: 25px 20px 40px 20px;
}
}


@media (max-width: 768px) {
    .av_page_headline_1 {
        font-size: 1.4em;
    }
    .av_page_subline_1 {
        font-size: 1.1em;
    }
    .av_page_subline_2 {
        font-size: 1.1em;
    }

    .av_page_headline_2 {
        font-size: 1.4em;
    }
}